username=root
password=1119
url=jdbc:mysql://localhost:3306/ssm4o4c3?useUnicode=true&serverTimezone=UTC&characterEncoding=utf-8&useSSL=false&allowPublicKeyRetrieval=true
driverClass=com.mysql.cj.jdbc.Driver
